[id]
type=id

[title]
type=text
label=タイトル
attr=start
size=40
maxlength=50
end_attr=true

[update_datetime]
label=更新日時
type=date
opt=start
language=ja
minYear=2006
maxYear=2050
format=Y年m月d日 H時i分
end_opt=true
force_value_list=start
date=now
end_force_value_list=true

